/*INDEX_TO_KEY_TRANSLATION*/

/*	kZGLStringTableFeral	*/

	"index-1"								=	"kFeralSupportURL";
	"index-2"								=	"kFeralRegisterURL";
	"index-3"								=	"kFeralRegisterDemoURL";
	"index-4"								=	"kFeralPurchaseURL";
	"index-5"								=	"kFeralSupportEmail";
	"index-6"								=	"kFeralMoreInfoURL";
	"index-7"								=	"kFeralDrmURL";
	"index-8"								=	"kFeralCopyright";
	"index-9"								=	"kURLFeral";	
	"index-10"								=	"kURLApple";			
	"index-11"								=	"kURLLogitech";		
	"index-12"								=	"kURLPrivacyPolicy";
	"index-13"								=	"kURLSupportEmail";



/*KEY_TO_TEXT_TRANSLATION*/


/*	kZGLStringTableFeral	*/

	"kFeralSupportURL"					=	"http://support.feralinteractive.com/#{language_code}/mac-games/#{game_code}/?utm_source=game_#{sku_name}&utm_medium=link&utm_campaign=game_#{sku_name}_#{game_code}_support";
	"kFeralRegisterURL"					=	"http://www.feralinteractive.com/#{language_code}/register/?game=#{game_code}?utm_source=game_#{sku_name}&utm_medium=link&utm_campaign=game_#{sku_name}_#{game_code}_register";
	"kFeralRegisterDemoURL"				=	"http://www.feralinteractive.com/#{language_code}/register/?game=#{game_code}&demo=1?utm_source=game_#{sku_name}&utm_medium=link&utm_campaign=game_#{sku_name}_#{game_code}_register";
	"kFeralPurchaseURL"					=	"https://store.feralinteractive.com/#{language_code}/x/mac-games/#{game_code}/?utm_source=game_#{sku_name}&utm_medium=link&utm_campaign=game_#{sku_name}_#{game_code}_store";
	"kFeralSupportEmail"				=	"support@feralinteractive.com";
	"kFeralMoreInfoURL"					=	"http://www.feralinteractive.com/#{language_code}/mac-games/#{game_code}/?utm_source=game_#{sku_name}&utm_medium=link&utm_campaign=game_#{sku_name}_#{game_code}_minisite";
	"kFeralDrmURL"						=	"http://www.feralinteractive.com/?game=#{game_code}&section=drm&language=#{language_code}";
	"kFeralCopyright"					=	"Copyright © #{copyright_year}, #{original_publisher}";
	"kURLFeral"							=	"www.feralinteractive.com";
	"kURLApple"							=	"www.apple.com";
	"kURLLogitech"						=	"www.logitech.com";
	"kURLPrivacyPolicy"					=	"http://www.feralinteractive.com/#{language_code}/about/privacy/?utm_source=game_#{sku_name}&utm_medium=link&utm_campaign=game_#{sku_name}_privacy";
	"kURLSupportEmail"					=	"mailto:#{support_email}?Subject=";

